#tareeap-arrow	{
		position:absolute;
		top:660px;
		left:140px;
		}


#tareeap-text	{
		text-align: left;
		position:absolute;
		top:670px;
		left:50px;
		}




#portmacquarieap-arrow	{
		position:absolute;
		top:575px;
		left:250px;
		}

#portmacquarieap-text	{
		text-align: left;
		position:absolute;
		top:560px;
		left:150px;
		}




#kempseyap-arrow	{
		position:absolute;
		top:505px;
		left:205px;
		}

#kempseyap-text	{
		text-align: left;
		position:absolute;
		top:495px;
		left:105px;
		}




#smokycape-arrow	{
		position:absolute;
		top:445px;
		left:325px;
		}

#smokycape-text	{
		text-align: left;
		position:absolute;
		top:445px;
		left:225px;
		}




#coffsharbour-arrow	{
		position:absolute;
		top:305px;
		left:350px;
		}

#coffsharbour-text	{
		text-align: left;
		position:absolute;
		top:305px;
		left:250px;
		}




#graftonap-arrow	{
		position:absolute;
		top:175px;
		left:305px;
		}

#graftonap-text	{
		text-align: left;
		position:absolute;
		top:185px;
		left:215px;
		}





#time		{
		color: #000000;
		position:absolute;
		top:173px;
		left:48px;
		}

#weather-info	{
		text-align: right;
		position:absolute;
		top:175px;
		left:555px;
		}

#sun-img	{
		position:absolute;
		top:210px;
		left:45px;
		}

#sunrise-set	{
		position:absolute;
		top:211px;
		left:80px;
		}

#tideinfo	{
		text-align: right;
		position:absolute;
		top:645px;
		left:535px;
		}

#waveheight	{
		position:absolute;
		top:420px;
		left:500px;
		}

#moonphase	{
		position:absolute;
		top:255px;
		left:48px;
		}

#lastupdate	{
		color: #ffffff;
		position:absolute;
		top:740px;
		left:510px;
		}